@charset "utf-8";

/* スマホ向け：10px～ */
@media only screen and (min-width: 10px) {

/* common
---------------------------------------------*/
* {margin:0;padding:0;}

a:link,a:visited {
	color: #ffffff;
	text-decoration:underline;
}
a:hover,a:active {
	color: #d90909;
	text-decoration:underline;
}


body{width:100%;}

#main{width:100%;}


.impact   {font-size:20pt; font-weight:bold;}
.impact2  {color:red;}
.impact3  {background:yellow; color:#000;}
#impact4  {underline;}
.impact5  {background:#173B50; padding:2px 5px; color:#fff;}
.impact6  {background:#f4f4f4; padding:3px; line-height:1.1;}
.impact7  {background: #B60000; padding:2px 5px; color:#fff;}
.style2   {color: #FF0000}
.style3   {color: #333333}
.style4   {color: #000000}


img{ border: none;}

/* ボタンのマウスオーバーで明るくする */
.btn:hover {
  filter: brightness(120%);
}


/* animation
---------------------------------------------*/
.feedInUp {
	opacity: 0;
	transform: translate(0,30px); 
	-webkit-transform: translate(0,30px); 
	transition: 1.5s;
}
.feedInUp_On {
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

/* layout
---------------------------------------------*/


/*TopIntro-Start*/
body {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	min-width: 100%;
	
    background-image: url(../images/bg.png);
	background-repeat: repeat;
	background-attachment: fixed;
	background-position: top center;
	
-webkit-text-size-adjust:none;
	
  text-align:center;
  font-size:16px;
  font-family: 'meiryo', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
    color: #383d5c;
}

/*背景画像の透明化の設定*/     
a:hover div {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";}
  
  
/* ロゴ　背景画像の中央寄せ配置設定あり */
    #rogo{　　　width:100%;
               max-width: 300px;
               text-align: center;
               height:120px;
               margin:0 auto;
               background: url(../lawimages/lawsozai/lawforeslogo.jpg);
               background-size:100%;
               background-position: contain;
               background-repeat:no-repeat;}


#lawman { background: url("../images/2.png") no-repeat top center; width:400px; height: 200px; margin:0 auto; background-size:contain;} 

#questionanswer {  width:100%;
               max-width: 300px;
               text-align: center;
               height:70px;
               margin:10px auto 0 auto;
               background: url(../images/3.png);
               background-size:100%;
               background-position: contain;
               background-repeat:no-repeat; 

} 
#head4 { width:100%;
               max-width: 400px;
               text-align: center;
               height:280px;
               margin:0 auto;
               background: url(../images/4.png);
               background-size:100%;
               background-position: contain;
               background-repeat:no-repeat;} 
#head5 { width:100%;
               max-width: 400px;
               text-align: center;
               height:200px;
               margin:0 auto;
               background: url(../images/5.png);
               background-size:100%;
               background-position: contain;
               background-repeat:no-repeat;} 
#head6 { width:100%;
               max-width: 400px;
               text-align: center;
               height:280px;
               margin:0 auto;
               background: url(../images/6.png);
               background-size:100%;
               background-position: contain;
               background-repeat:no-repeat;} 
#head7 { width:100%;
               max-width: 400px;
               text-align: center;
               height:280px;
               margin:0 auto;
               background: url(../images/7.png);
               background-size:100%;
               background-position: contain;
               background-repeat:no-repeat;} 

#wrap {
  background: transparent;
}

.wine-underline {
  text-decoration: underline;
  text-decoration-color: #E63946;
　text-underline-offset: 3px;
  text-decoration-thickness: 5px;
}



#wrapform {

	background-image: url("../images/wrapform.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
}


#container {

	text-align:left;
	width:100%;
	margin:0 auto;
	
	
}




#text {

	text-align:left;
	width:100%;
	margin:0 auto;
	
	
}

#textwhite {

	text-align:left;
	width:90%;
	margin:0 auto;
	color: #fff;
	font-size:12px;
	
}

#texts2 {

	text-align:left;
	width:100%;
	position: relative;
	margin-top:170px;
	margin-left:400px;
	
	
}

#texts3 {

	text-align:left;
	width:100%;
	margin-top:250px;
	margin-left:170px;
	
	
}


.container {

	text-align:left;
	width:100%;
	margin:0 auto;
	
	
}

.white {
  color: #fff;
}

.text-center {
　text-align: center;
}

#footer {  
	background-color: #0e4833;
}
--------------------------- */

ol,
ul{
	list-style-position: inside;
	padding-left:10px;
}
ol li,
ul li{
	text-align:left;
}

}


@media only screen and (min-width:
700px) {


 #container{

	width:100%;
	max-width: 400px;
	margin:0 auto;

	font-size: 16px;
  }

  #text{
	width:100%;
	max-width: 400px;
	margin:0 auto;

	font-size: 16px;
  }

  #textwhite{
	width:100%;
	max-width: 700px;
	margin:0 auto;
	font-size:12px;

}

  
#head1 { background: url("../images/1.png") no-repeat top center; width:500px; height: 300px; margin:0 auto; background-size:contain;} 
#head2 { background: url("../images/2.png") no-repeat top center; width:500px; height: 285px; margin:0 auto; background-size:contain;} 
#head3 { background: url("../images/3.png") no-repeat top center; width:500px; height: 117px; margin:0 auto; background-size:contain;} 
#head4 { background: url("../images/4.png") no-repeat top center; width:500px; height: 350px; margin:0px auto; background-size:contain;} 
#head5 { background: url("../images/5.png") no-repeat top center; width:500px; height: 450px; margin:-40px auto; background-size:contain;} 
#head6 { background: url("../images/6.png") no-repeat top center; width:500px; height: 350px; margin:-40px auto; background-size:contain;} 
#head7 { background: url("../images/7.png") no-repeat top center; width:500px; height: 450px; margin:-40px auto; background-size:contain;} 
#head8 { background: url("../images/8.png") no-repeat top center; width:500px; height: 350px; margin:-40px auto; background-size:contain;}


	}



